[Prev: TSUBLISTBEG] | [Resources][TOC] | [Next: TSUBSORT]

# TSUBLISTEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TSUBLISTEND>
  ` markup ...
  `</TSUBLISTEND>
  `

Command-line Option

  N/A

## Description

TSUBLISTEND defines the markup for ending a sub-thread listing.

## Default Setting

    <TSubListEnd>
    </ul>
    </TSubListEnd>

## Resource Variables

N/A

## Examples

None.

## Version

2.0

## See Also

TSUBLISTBEG,

Page Layout

[Prev: TSUBLISTBEG] | [Resources][TOC] | [Next: TSUBSORT]